Subject: Re: [PATCH 01/11] staging: r8188eu: Remove pointless thread_exit macro

From: Larry Finger <[email-masked]>
Date: Fri, 20 Dec 2013 11:22:35 -0600

On 12/20/2013 10:58 AM, Greg KH wrote:
> With this series applied, I get a ton of "unused variable" warnings, can
> you please fix them up now too?

Strange, but I don't get any. My compiler is gcc (SUSE Linux) 4.8.1 20130909 
[gcc-4_8-branch revision 202388] from openSUSE 13.1. What version are you using?

Larry